/* ### heading-block ### */
.heading-block { padding-top: 48px; padding-bottom: 32px; }
.heading-block h1 { margin-bottom: 17px; line-height: 1.3; }
.heading-block h1 strong { padding: 0px 15px; font-weight: var(--font-weight-extra-bold); color: var(--color-white); background-color: var(--color-cyan); }
.heading-block-holder { margin: 0 auto; max-width: 1050px; text-align: center; }
.heading-block-text { font-size: 14px; line-height: 1.6; }
.heading-block-text p:last-child { margin-bottom: 0; }

@media only screen and (min-width: 1025px) {
	.heading-block-text { padding: 0 16%; font-size: var(--font-base); }
}

@media only screen and (min-width: 1200px) {
	.heading-block-text { margin-bottom: 5px; }
}
